.fugrodotcom {
	background-color: var(--navbar-text-color) ;
	color : #fff ;
	font-size: 1.3rem;
	padding : 5px 15px ;
	border-radius: 5px;
	text-decoration: none ;
	text-transform: uppercase ;
}

.fugrodotcom:hover {
	color: #6788B1 ;
}

#tabDropDown {
	background-color: #011e41;
	color: #FFF ;
	width: 100%;
	height: 120%;
	font-size: 1.8rem;
    border-radius: 10px;
	/* text-transform: uppercase; */
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 12px 6px;
	outline:0px;

}

.taboption {
	color:red;
}
#widetabs {
	background-color: #fff ;
	border-bottom: 1px solid  var(--navbar-text-color) ;
	margin: 0px;
	white-space: nowrap ;
	display: block ;
	margin-bottom: 8px;

}
#narrtabs {
	background-color: none; ;
	margin-left: 0px;
	/*border-bottom: 1px solid var(--navbar-text-color) ;*/
}

@media (min-width: 1000px) {
	#widetabs {
		display: block ;
	}
	#narrtabs {
		display: none ;
	}
	.tab-filler {
	    display: inline-block ;
	    border-bottom: 1px solid var(--navbar-text-color) ;
		height: 37px ;
		width: auto;
	}
	.tab-button {
	    display: inline-block;
	    color: #fff ;
	    border-left: 1px solid #fff ;
	    border-right: 1px solid #fff ;
	    border-top: 1px solid var(--navbar-text-color) ;
	    border-bottom: 1px solid var(--navbar-text-color) ;
	    background: var(--navbar-text-color) ;
	    cursor: pointer ;
	    font-weight: 800 ;
        /* text-transform: uppercase ; */
	    vertical-align: middle ;
	    text-align: center ;
		width : 120px ;
		height: 35px ;
		padding-top:10px;
        border-top-left-radius: 5px ;
        border-top-right-radius: 5px ;
	}
	.tab-button:hover {
		color: #6788B1 ;
	}
	.tab-button-selected {
	    display: inline-block;
	    color:  var(--navbar-text-color) ;
	    border-left: 1px solid  var(--navbar-text-color) ;
	    border-right: 1px solid  var(--navbar-text-color) ;
	    border-top: 1px solid  var(--navbar-text-color) ;
	    border-bottom: 1px solid #FFf ;
	    margin-bottom: -1px ;
	    background: #fff ;
	    cursor: pointer ;
	    font-weight: 800 ;
        /* text-transform: uppercase ; */
	    vertical-align: middle ;
	    text-align: center ;
		width : 120px ;
		height: 35px ;
		padding-top:10px;
        border-top-left-radius: 5px ;
        border-top-right-radius: 5px ;
	}
}

@media (max-width: 1000px) {
	#widetabs {
		display: none ;
	}
	#narrtabs {
		display: block ;
	}
}